PDA

View Full Version : 3.02bm client patch



Auger456
12-20-2004, 08:17 AM
Hi everyone. 1st I am a long time IL-2 user currently flying 3.01 which I am very happy continuing with and I have every confidence in Oleg and the development team, but here is my question. Since the 3.02bm patch is beta I am always reluctant to load beta software. If there will be a regular 3.02m release someday I'll wait. If the beta vs. is stable I may use it. I just need some advise before deciding. I mostly fly with my brother in missions I develope myself and we are both on 3.01 so I'm still flying as much as ever. Thanks for your help.

F16_Abe
12-20-2004, 09:02 AM
Hi!
I agree with you regarding the Beta. If you don't play online don't install it!

On the other hand if you want to get online in HL there is almost no alternative than to install the beta. After the dedicated server beta almost everyone on HL has it. I found myself without any other choice than to upgrade, since I almost only fly online nowadays.

/Abe

Auger456
12-20-2004, 12:10 PM
My brother and I actually do fly on HL. I should say we fly through HL cause we host our own coop game and fly against AI with the missions we developed. Maybe there is something there: If HL provided a 3.01 room, a 3.02bm room, etc. then like could fly with like.